<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetPosition Method (IEdmImage)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmImage Interface : GetPosition Method (IEdmImage)

Visual Basic
C#
C++/CLI

poDestRect
  EdmRect structure; contains the size and position where to draw the image

Gets the bounding rectangle where the image is drawn.

# Syntax

Visual Basic |
--- | ---

    Sub GetPosition( _
       ByRef poDestRect As EdmRect _
    )

C# |
--- | ---

    void GetPosition(
       out EdmRect poDestRect
    )

C++/CLI |
--- | ---

    void GetPosition(
    &   [Out] EdmRect poDestRect
    )

#### Parameters

poDestRect
  EdmRect structure; contains the size and position where to draw the image

# Remarks

Return codes:

- S_OK: The method successfully executed.

# See Also

####

IEdmImage Interface
IEdmImage Members

# Availability

SOLIDWORKS PDM Professional 2013